<div class="create-quiz-nav">
  <div class="create-quiz-nav__inner">
    <span>{{ indexOfActiveQuestion + 1 }}/{{ length }}</span>
    <div class="create-quiz-nav__btn-group">
      <button
        [attr.tooltipText]="prevBtnTooltipText"
        [disabled]="isPrevButtonDisabled"
        (click)="toggleActiveQuestion.emit(false)"
        class="btn btn_grey create-quiz-nav__btn"
      >
        <
      </button>
      <button
        [attr.tooltipText]="nextBtnTooltipText"
        [disabled]="isNextButtonDisabled"
        (click)="toggleActiveQuestion.emit(true)"
        class="btn btn_grey create-quiz-nav__btn"
      >
        >
      </button>
    </div>
  </div>
  <div class="create-quiz-nav__btn-group">
    <button
      (click)="removeQuestion.emit()"
      class="btn btn_red create-quiz-nav__btn"
    >
      -
    </button>
    <button
      *ngIf="indexOfActiveQuestion === length - 1"
      [disabled]="isFormInvalid"
      [attr.tooltipText]="tooltipText"
      (click)="addQuestion.emit()"
      class="btn btn_green create-quiz-nav__btn"
    >
      +
    </button>
  </div>
</div>
